RubyGems Navigation menu

prepend_code 0.0.3

Prepend context on all app ruby files. coding directive, copy right and so on.

Gemfile
          gem 'prepend_code', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install prepend_code
  
  
  
  
  
  
  

Total downloads 1,900

For this version 676

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 17, 2013 (7 KB)
  2. 0.0.2 - February 17, 2013 (7 KB)
  3. 0.0.1 - February 16, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: